Bug 64885 - Unable to save Mozilla preferences
Unable to save Mozilla preferences
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-05-13 17:27 EDT by Ted Clark
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-17 20:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ted Clark 2002-05-13 17:27:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
I am unable to save preferences if I click between categories too much, and/or
change too many settings.  The 'OK' button appears to visually depress, but has
no effect.  I must then cancel and start over, updating one category
(Appearance, Navigator, Composer, etc.) and/or setting at a time so that I can
save.  I have not discovered a pattern that might indicate problems with one or
more particular category(-ies) and/or settings.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Select Edit -> Preferences from the menubar.
2.Change settings in several different categories.
3.Save settings.

Actual Results:  I am unable to save settings.

Expected Results:  I should be able to save settings no matter how often I click
between categories, or how many settings I change.

Additional info:

Comment 1 Need Real Name 2002-05-17 20:32:37 EDT
I have also experience this behavior on my RedHat 7.3 system. I am using
Comment 2 Christopher Blizzard 2002-08-29 18:34:07 EDT
Let me know if this is still a problem in the rawhide builds.
Comment 3 Ted Clark 2002-08-30 11:46:55 EDT
mozilla-1.0.1-23 from rawhide works for me.  I changed 40 or 50 settings and
couldn't get it to fail.

Note You need to log in before you can comment on or make changes to this bug.